/* CSS Document */
body{
	margin: 0 0 0 0;
}
a:hover {
 	color:red;
}
a {
	text-decoration: underline;
	color: #006633;
	font-size: 10px; 
	font-family: Tahoma;
}
a:visited, a:active{
	color: #006699;
}

p, li{
	color: #000000;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.p2{
	color: #000000;
	font-size: 9px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
